<?xml version="1.0" encoding="utf-8"?>
<creole>
    <containers>
        <container name='ftp'>
            <file filelist='proftpd' name='/etc/proftpd/conf.d/ad' source='proftpd_ad'/>
        </container>
    </containers>
</creole>
